当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 64位的 Ubuntu 怎么安装32位的Myeclipse??
帖子发表于 : 2010-05-09 0:54 
头像

注册: 2007-02-08 13:32
帖子: 169
地址: 福建,泉州
送出感谢: 0 次
接收感谢: 0 次
64位的 Ubuntu 怎么安装32位的Myeclipse :em20 :em20 :em20


_________________
只有使用才会发现问题。
只有发现了问题解决问题。
解决了问题就是进步。
进步了就是成就。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 64位的 Ubuntu 怎么安装32位的Myeclipse??
帖子发表于 : 2010-05-09 8:14 
头像

注册: 2008-07-23 20:08
帖子: 1532
地址: http://www.ghostry.cn
送出感谢: 0 次
接收感谢: 1
sudo apt-get install ia32-libs
sudo apt-get install libqt4-gui libqt4-core
sudo dpkg --install --force-architecture --force-depends linuxqq_v1.0.2-beta1_i386.deb
这是我装32位QQ的方法.你试试.


_________________
http://www.ghostry.cn狂网技术工作室,组网建站,平面设计,java项目,空间域名.
好心人点这里进去注册并且用一次,给我增加点流量http://tinyurl.com/272ncjl
电脑配置:
公司:880G/II250/1TB/2G1333/
家:785G+/II245+/1TB/2G677/


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 64位的 Ubuntu 怎么安装32位的Myeclipse??
帖子发表于 : 2010-05-09 9:10 
头像

注册: 2007-02-08 13:32
帖子: 169
地址: 福建,泉州
送出感谢: 0 次
接收感谢: 0 次
ghostry 写道:
sudo apt-get install ia32-libs
sudo apt-get install libqt4-gui libqt4-core
sudo dpkg --install --force-architecture --force-depends linuxqq_v1.0.2-beta1_i386.deb
这是我装32位QQ的方法.你试试.


跟安装32位QQ,不一样哦。
不是.deb包。


_________________
只有使用才会发现问题。
只有发现了问题解决问题。
解决了问题就是进步。
进步了就是成就。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 64位的 Ubuntu 怎么安装32位的Myeclipse??
帖子发表于 : 2010-05-11 11:50 
头像

注册: 2007-02-08 13:32
帖子: 169
地址: 福建,泉州
送出感谢: 0 次
接收感谢: 0 次
没人会吗? :em20


_________________
只有使用才会发现问题。
只有发现了问题解决问题。
解决了问题就是进步。
进步了就是成就。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译